BANK KALTENG Bugs - Bug #2913

[HR-ESS TRAVEL]perbaikan data posting ke travel document dimana untuk total approval nya angka
0 nya berlipat ganda

07/22/2024 05:14 PM - Muhammad Bintar

Status: Closed Start date: 07/22/2024

Priority: Immediate Due date: 07/24/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer mohon supportnya untuk perbaikan data posting ke travel document dimana pada saat pengajuan ess travel dan
sudah di approve, data masuk ke travel document namun untuk total approval nya angka 0 nya berlipat ganda.

contoh username nya minovais employeeid nya 00000153

My Workplace  Human Resource i i System inistration Search. Q Help -,_ ds -
Employee Master Data - 00000153 - ESRAANGGRAENI,S.T.
Employee 1D: 00000153 Company 1D: PT. Bank Kalteng P
Full Name: ESRAANGGRAENLS.T. Employee Office: Kantor Pusat
Employee Status: Active Organization: Departemen Operasional Human Capital
Emgloyes Type Pegawai Tetap Directorate:
Division:
e Posilion: “Yunior Analis HRIS dan Dala
Kepegawaian
it
Edit - Travel Maintenance - 00000153 - ESRAANGGRAENI,S.T.
Request No: 134138 SPPD Mumber: | | m
Start Date: 23/07/2024 Notes:
End Date: 23/07/2024
Travel Status: Setilement
Travel Type: Perjalanan Dinas Jabatan
Departure:
ice Destination:
ition Travel Reason
Travel Result:
Cc 2\ Notsecure  remote.minovais.com:31130/ 2TMtGAJSHcEOme

YdjiuvnTpHfxU5K2

Minova ES | Export...

My Workplace  Human Resource Business o System Search.
© Add | | T Delete
Request .. End Date StartDa.. CostTy... Curren... Number Rate P. Settle.. Appro...
ort 134138 23/07/2024  22/07/2024 1000 Rp 2.00000 30000000 0.00 600,000.00  400,000.00
[iministration
rmance Management
Managament
it Management
», Total Cost
Calculate

Curren... Total ... Total Settlem... Total Appr... Balance Settle.. Balance Appr..
| Resource

IDR 0.00 60,000,000.00 40,000,000.00 -60,000,000.00 -40,000,000.00

ss Intelligence

1 Administration

remote.minovais.com:31130
database sql server
remote.minovais.com, 1442
bank kalteng DEV

Notes

History

#1 - 07/22/2024 05:42 PM - Muhammad Bintar
- Description updated

#2 - 07/22/2024 05:45 PM - Kezia Pawitra Yulianti
- Due date changed from 07/29/2024 to 07/24/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 07/23/2024 11:55 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package apil & api 2 :

MinovalS.MinovaES.Business.TR.dII

maksih

#4 - 07/24/2024 03:11 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client

Files
clipboard-202407221711-0z6xi.png 54.8 KB
clipboard-202407221712-le0ao.png 44.8 KB

03/14/2025

07/22/2024
07/22/2024

Muhammad Bintar

Muhammad Bintar

22



http://www.tcpdf.org

